a.button
{
	display:		-moz-inline-stack;
	display:		inline-block;
	padding:		7px;
	-moz-border-radius:	10px;
	-webkit-border-radius:	10px;
	border-radius:		10px;
	-moz-box-shadow:	1px 1px 1px #BBB;
	-webkit-box-shadow:	1px 1px 1px #BBB;
	box-shadow:		1px 1px 1px #BBB;
	text-align: 		center;
	font-family:		Helvetica Neue, Helvetica, Myriad Pro, Verdana, Geneva, sans-serif;
	font-weight:		bold;
	font-size:		25px;
	margin:			3px;
	text-decoration:	none;
	color:			#FFF;
	zoom:			1;
	*display:		inline;
}

a.green 
{
	color:			#FFF;
	text-shadow:		1px 1px 1px #3c5a16;
	border:			1px solid #6da12a;
	background: 		#bfd255;
	background: 		-moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
}

a.green:hover
{
	border-color:		#51781e;
}


a.green_inset
{
	color:			#f5ffe3;
	text-shadow:		1px 1px 1px #c5e39e, -1px -1px 1px #527525;
	border:			1px solid #6da12a;
	background: 		#bfd255;
	background: 		-moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
}

a.green_inset:hover
{
	border-color:		#51781e;
	color:			#FFF;
}

a.green_basic
{
	color:			#FFF;
	text-shadow:		1px 1px 1px #3c5a16;
	border:			1px solid #6da12a;
	background: 		#bfd255;
	background: 		-moz-linear-gradient(top, #bfd255 0%, #9ecb2d 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(100%,#9ecb2d));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
}

a.green_basic:hover
{
	border-color:		#51781e;
}



a.pink 
{
	color:			#FFF;
	text-shadow:		1px 1px 1px #ff30ff;
	border:			1px solid #ff30ff;
	background: 		#ff00ff;
	background: 		-moz-linear-gradient(top, #ff66ff 0%, #ff44ff 50%, #ff22ff 51%, #ff00ff 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff66ff), color-stop(50%,#ff44ff), color-stop(51%,#ff22ff), color-stop(100%,#ff00ff));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff66ff', endColorstr='#ff00ff',GradientType=0 );
}

a.pink:hover
{
	border-color:		#ff00ff;
}


a.brown
{
	color:			#FFF;
	text-shadow:		1px 1px 1px #5c3a18;
	border:			1px solid #ab7743;
	background:		#E4CCB4;
	background: 		-moz-linear-gradient(top, #E4CCB4 0%, #E0AB76 49%, #D08E4C 51%, #CE9C6B 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4CCB4), color-stop(49%,#E0AB76), color-stop(51%,#D08E4C), color-stop(100%,#CE9C6B));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4CCB4', endColorstr='#CE9C6B',GradientType=0 );
}

a.brown:hover
{
	border-color:		#6a441e;
}

a.brown_inset
{
	color:			#fff2e5;
	text-shadow:		1px 1px 1px #efd6bc, -1px -1px 1px #764f25;
	border:			1px solid #ab7743;
	background:		#E4CCB4;
	background: 		-moz-linear-gradient(top, #E4CCB4 0%, #E0AB76 49%, #D08E4C 51%, #CE9C6B 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4CCB4), color-stop(49%,#E0AB76), color-stop(51%,#D08E4C), color-stop(100%,#CE9C6B));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4CCB4', endColorstr='#CE9C6B',GradientType=0 );
}

a.brown_inset:hover
{
	border-color:		#6a441e;
	color:			#FFF;
}

a.brown_basic:hover
{
	border-color:		#6a441e;
}

a.brown_basic
{
	color:			#fff;
	text-shadow:		1px 1px 1px #5c3a18;
	border:			1px solid #ab7743;
	background:		#E4CCB4;
	background: 		-moz-linear-gradient(top, #E4CCB4 0%, #CE9C6B 100%);
	background: 		-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4CCB4), color-stop(100%,#CE9C6B));
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4CCB4', endColorstr='#CE9C6B',GradientType=0 );
}

a.small
{
	font-size:		18px;
	font-weight:		bold;
	padding:		4px;
}

a.very_small
{
	font-size:		14px;
	font-weight:		bold;
	padding:		4px;
}

a.micro
{
	font-size:		11px;
	font-weight:		bold;
	padding:		4px;
}

a.auto
{
	width:			auto;
	padding-left:		6px;
	padding-right:		6px;
} 

a.w40 { width:	40px;}
a.w50 { width:	50px;}
a.w60 { width:	60px;}
a.w70 { width:	70px;}
a.w80 { width:	80px;}
a.w90 { width:	90px;}
a.w100 { width:	100px;}
a.w110 { width:	110px;}
a.w120 { width:	120px;}
a.w130 { width:	130px;}
a.w140 { width:	140px;}
a.w150 { width:	150px;}
a.w160 { width:	160px;}
a.w170 { width:	170px;}
a.w180 { width:	180px;}
a.w190 { width:	190px;}
a.w200 { width:	200px;}
a.w210 { width:	210px;}
a.w220 { width:	220px;}
a.w230 { width:	230px;}
a.w235 { width:	235px;}
a.w240 { width:	240px;}
a.w250 { width:	250px;}
a.w260 { width:	260px;}
a.w270 { width:	270px;}
a.w280 { width:	280px;}
a.w290 { width:	290px;}
a.w300 { width:	300px;}
